from django.db import models

from web.models.custom_user import CustomUser
from web.models.project import Project


class Membership(models.Model):
    user = models.ForeignKey(CustomUser, on_delete=models.CASCADE)
    project = models.ForeignKey(Project, on_delete=models.CASCADE)
